[Pbibuild] PBI-7 Autobuild (i386): bmpx

PCBSD Build Server root at pbibuild.pcbsd.org
Thu Jan 8 04:11:40 PST 2009


PBI Autobuild results for module bmpx:
Status: Failed

View Folder:
ftp://ftp.pcbsd.org/pub/pbioutgoing/i386/7/outgoing/bmpx/

File listing:
-rwxr-xr-x  1 root  wheel  37612024 Aug 12 11:54 BMPx0.40.14_2-PV0.pbi
-rw-r--r--  1 root  wheel        63 Jan  8 07:11 BMPx0.40.14_2-PV0.pbi.md5
-rw-r--r--  1 root  wheel     84540 Jan  8 07:11 build.log.bz2
-rw-r--r--  1 root  wheel         0 Jan  7 03:09 build.time
-rw-r--r--  1 root  wheel         7 Jan  8 06:14 dirstatus

PBI MD5:
MD5 (BMPx0.40.14_2-PV0.pbi) = b8a26bf28227de4dcd8a4ac01a2f0e2a


Last 50 lines of build.log
---------------------------------------------------

Stop in /usr/ports/multimedia/bmpx.
===>   bmpx-0.40.14_2 depends on executable: gmake - found
===>   bmpx-0.40.14_2 depends on executable: bison - found
===>   bmpx-0.40.14_2 depends on file: /Programs/BMPx0.40.14_2/libdata/pkgconfig/ice.pc - found
===>   bmpx-0.40.14_2 depends on file: /Programs/BMPx0.40.14_2/libdata/pkgconfig/sm.pc - found
===>   bmpx-0.40.14_2 depends on package: gstreamer-plugins-good>=0.10.0 - not found
===>    Verifying install for gstreamer-plugins-good>=0.10.0 in /usr/ports/multimedia/gstreamer-plugins-good
===>   gstreamer-plugins-good-0.10.10_1,3 depends on package: gstreamer-plugins>=0.10.0 - not found
===>    Verifying install for gstreamer-plugins>=0.10.0 in /usr/ports/multimedia/gstreamer-plugins
===>   gstreamer-plugins-0.10.21,3 depends on package: v4l_compat>=1.0.20060801 - found
===>   gstreamer-plugins-0.10.21,3 depends on executable: gmake - found
===>   gstreamer-plugins-0.10.21,3 depends on file: /Programs/BMPx0.40.14_2/bin/libtool - found
===>   gstreamer-plugins-0.10.21,3 depends on executable: pkg-config - found
===>   gstreamer-plugins-0.10.21,3 depends on shared library: gstreamer-0.10.0 - not found
===>    Verifying install for gstreamer-0.10.0 in /usr/ports/multimedia/gstreamer
===>   gstreamer-0.10.21 depends on file: /Programs/BMPx0.40.14_2/bin/flex - not found
===>    Verifying install for /Programs/BMPx0.40.14_2/bin/flex in /usr/ports/textproc/flex
===>   flex-2.5.35_1 depends on executable: help2man - not found
===>    Verifying install for help2man in /usr/ports/misc/help2man
===>   help2man-1.36.4_2 depends on file: /Programs/BMPx0.40.14_2/lib/perl5/site_perl/5.8.8/mach/Locale/gettext.pm - not found
===>    Verifying install for /Programs/BMPx0.40.14_2/lib/perl5/site_perl/5.8.8/mach/Locale/gettext.pm in /usr/ports/devel/p5-Locale-gettext
===>   p5-gettext-1.05_2 depends on file: /Programs/BMPx0.40.14_2/bin/perl5.8.8 - not found
===>    Verifying install for /Programs/BMPx0.40.14_2/bin/perl5.8.8 in /usr/ports/lang/perl5.8
===>   Returning to build of p5-gettext-1.05_2
===>   p5-gettext-1.05_2 depends on shared library: intl - found
===>  Configuring for p5-gettext-1.05_2
env: /Programs/BMPx0.40.14_2/bin/perl5.8.8: No such file or directory
*** Error code 127

Stop in /usr/ports/devel/p5-Locale-gettext.
*** Error code 1

Stop in /usr/ports/misc/help2man.
*** Error code 1

Stop in /usr/ports/textproc/flex.
*** Error code 1

Stop in /usr/ports/multimedia/gstreamer.
*** Error code 1

Stop in /usr/ports/multimedia/gstreamer-plugins.
*** Error code 1

Stop in /usr/ports/multimedia/gstreamer-plugins-good.
*** Error code 1

Stop in /usr/ports/multimedia/bmpx.
ERROR: 2.1 Build failed of bmpx!!!


More information about the Pbibuild mailing list